- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::MultipleMatchDecider Member List

This is the complete list of members for Xapian::MultipleMatchDecider, including all inherited members.

append(const MatchDecider *decider) | Xapian::MultipleMatchDecider | `[inline]`
operator()(const Xapian::Document &doc) const | Xapian::MultipleMatchDecider | `[virtual]`
~MatchDecider() | Xapian::MatchDecider | `[virtual]`